body {
    background-color: rgba(255,255,255,.5);
}

.header {
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background-color: #000;
    position: fixed!important;
    background-image: url(../images/logo_bg.jpg);
    background-size: cover;
    background-position: center 50%;
    background-repeat: no-repeat;
}

.admin-login{
    width: 50%;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 10px;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    padding: 40px;
}

.admin-login form{
    width: 100%;
    margin: auto;
}

.admin-login .admin-input{
    position: relative;
    margin-bottom: 20px;
}

.admin-login .admin-input input{
    padding-right: 26px;
    box-sizing: border-box;
}

.admin-login .admin-input i{
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
}

@media screen and (max-width:768px) {
    .admin-login{
        width: 90%;
    }
}
